---
title: "logout"
description: "The logout command description and usage"
keywords: "logout, docker, registry"
---

<!-- This file is maintained within the docker/docker Github
     repository at https://github.com/docker/docker/. Make all
     pull requests against that repo. If you see this file in
     another repository, consider it read-only there, as it will
     periodically be overwritten by the definitive file. Pull
     requests which include edits to this file in other repositories
     will be rejected.
-->

# logout

```markdown
Usage:  docker logout [SERVER]

Log out from a Docker registry.
If no server is specified, the default is defined by the daemon.

Options:
      --help   Print usage
```

## Examples

```bash
$ docker logout localhost:8080
```
